View Issue Details

IDProjectCategoryView StatusLast Update
0000236Far Manager 1.7xMacropublic2007-07-16 16:07
ReporterHaRTAssigned Tovskirdin 
PrioritynormalSeverityfeatureReproducibilityalways
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version1.71 
Summary0000236: Разрешить сохранение макросов во время выполнения макроса
DescriptionСейчас сохранение макросов во время выыполнения макроса запрещено, что приводит, например, к невыполнению команды far:macro save, если на Enter повешен макрос, или из AltHistory.
Additional Informationhttp://forum.farmanager.com/viewtopic.php?t=1749
TagsNo tags attached.
Build

Activities

vskirdin

2006-09-01 08:38

administrator   bugnote:0000273

после 2125
FARCmds перекомпиливать ненужно

Issue History

Date Modified Username Field Change
2006-08-31 07:13 HaRT New Issue
2006-08-31 07:13 HaRT Status new => assigned
2006-08-31 07:13 HaRT Assigned To => vskirdin
2006-09-01 08:38 vskirdin Status assigned => resolved
2006-09-01 08:38 vskirdin Fixed in Version => 1.71
2006-09-01 08:38 vskirdin Resolution open => fixed
2006-09-01 08:38 vskirdin Note Added: 0000273
2007-07-16 16:07 alexy Status resolved => closed